.u-section-1 .u-sheet-1 {
  min-height: 658px;
}

.u-section-1 .u-image-1 {
  width: 594px;
  height: 625px;
  margin: 33px auto 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 916px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 568px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 358px;
  }
} .u-section-2 {
  filter: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 881px;
}

.u-section-2 .u-image-1 {
  object-position: 6.2% 50%;
  filter: none;
  width: 611px;
  height: 854px;
  margin: 8px auto 19px 257px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    margin-left: 109px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 755px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 475px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 923px;
}

.u-section-3 .u-image-1 {
  width: 591px;
  height: 911px;
  margin: 12px auto 0 268px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 922px;
  }

  .u-section-3 .u-image-1 {
    height: 910px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    margin-left: 129px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 831px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 523px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1257px;
}

.u-section-4 .u-image-1 {
  width: 643px;
  height: 1247px;
  margin: 10px auto 0 240px;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 799px;
  }

  .u-section-4 .u-image-1 {
    margin-left: 77px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 1047px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 659px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 497px;
}

.u-section-5 .u-image-1 {
  width: 816px;
  height: 460px;
  margin: 13px auto 24px;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 406px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 342px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 305px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 229px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 192px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 699px;
}

.u-section-6 .u-image-1 {
  width: 656px;
  height: 685px;
  margin: 0 auto 14px;
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 564px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 355px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1034px;
}

.u-section-7 .u-image-1 {
  width: 718px;
  height: 1018px;
  margin: 0 auto 16px;
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 766px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 498px;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 482px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 519px;
}

.u-section-8 .u-image-1 {
  width: 676px;
  height: 492px;
  margin: 7px auto 20px;
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 420px;
  }

  .u-section-8 .u-image-1 {
    width: 540px;
    height: 393px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-8 .u-image-1 {
    width: 340px;
    height: 247px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 2229px;
}

.u-section-9 .u-image-1 {
  width: 723px;
  height: 2229px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2228px;
  }

  .u-section-9 .u-image-1 {
    height: 2228px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2219px;
  }

  .u-section-9 .u-image-1 {
    width: 720px;
    height: 2219px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1664px;
  }

  .u-section-9 .u-image-1 {
    width: 540px;
    height: 1664px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1048px;
  }

  .u-section-9 .u-image-1 {
    width: 340px;
    height: 1048px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 532px;
}

.u-section-10 .u-image-1 {
  width: 720px;
  height: 524px;
  margin: 0 204px 8px auto;
}

@media (max-width: 991px) {
  .u-section-10 .u-image-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 401px;
  }

  .u-section-10 .u-image-1 {
    width: 540px;
    height: 393px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 255px;
  }

  .u-section-10 .u-image-1 {
    width: 340px;
    height: 247px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 608px;
}

.u-section-11 .u-image-1 {
  width: 815px;
  height: 598px;
  margin: 0 auto 10px;
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-11 .u-image-1 {
    width: 720px;
    height: 528px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-11 .u-image-1 {
    width: 540px;
    height: 396px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 259px;
  }

  .u-section-11 .u-image-1 {
    width: 340px;
    height: 249px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 763px;
}

.u-section-12 .u-image-1 {
  width: 905px;
  height: 748px;
  margin: 0 auto 15px;
}

@media (max-width: 1199px) {
  .u-section-12 .u-image-1 {
    height: 747px;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-12 .u-image-1 {
    width: 720px;
    height: 594px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-12 .u-image-1 {
    width: 540px;
    height: 446px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-12 .u-image-1 {
    width: 340px;
    height: 281px;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 563px;
}

.u-section-13 .u-image-1 {
  width: 906px;
  height: 546px;
  margin: 0 auto 17px;
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-13 .u-image-1 {
    width: 720px;
    height: 434px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-13 .u-image-1 {
    width: 540px;
    height: 326px;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 222px;
  }

  .u-section-13 .u-image-1 {
    width: 340px;
    height: 205px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 683px;
}

.u-section-14 .u-image-1 {
  width: 910px;
  height: 682px;
  margin: 1px auto;
}

@media (max-width: 991px) {
  .u-section-14 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-14 .u-image-1 {
    width: 720px;
    height: 540px;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-14 .u-image-1 {
    width: 540px;
    height: 405px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-14 .u-image-1 {
    width: 340px;
    height: 255px;
  }
}.u-section-15 .u-sheet-1 {
  min-height: 514px;
}

.u-section-15 .u-image-1 {
  width: 897px;
  height: 505px;
  margin: 0 auto 9px;
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-15 .u-image-1 {
    width: 720px;
    height: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-15 .u-image-1 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-15 .u-image-1 {
    width: 340px;
    height: 191px;
  }
}.u-section-16 .u-sheet-1 {
  min-height: 515px;
}

.u-section-16 .u-image-1 {
  width: 899px;
  height: 506px;
  margin: 0 auto 9px;
}

@media (max-width: 991px) {
  .u-section-16 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-16 .u-image-1 {
    width: 720px;
    height: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-16 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-16 .u-image-1 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-16 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-16 .u-image-1 {
    width: 340px;
    height: 191px;
  }
}.u-section-17 .u-sheet-1 {
  min-height: 537px;
}

.u-section-17 .u-image-1 {
  width: 875px;
  height: 528px;
  margin: 0 auto 9px;
}

@media (max-width: 991px) {
  .u-section-17 .u-sheet-1 {
    min-height: 443px;
  }

  .u-section-17 .u-image-1 {
    width: 720px;
    height: 434px;
  }
}

@media (max-width: 767px) {
  .u-section-17 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-17 .u-image-1 {
    width: 540px;
    height: 326px;
  }
}

@media (max-width: 575px) {
  .u-section-17 .u-sheet-1 {
    min-height: 214px;
  }

  .u-section-17 .u-image-1 {
    width: 340px;
    height: 205px;
  }
}.u-section-18 .u-sheet-1 {
  min-height: 589px;
}

.u-section-18 .u-image-1 {
  width: 878px;
  height: 576px;
  margin: 0 auto 13px;
}

@media (max-width: 991px) {
  .u-section-18 .u-sheet-1 {
    min-height: 485px;
  }

  .u-section-18 .u-image-1 {
    width: 720px;
    height: 472px;
  }
}

@media (max-width: 767px) {
  .u-section-18 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-18 .u-image-1 {
    width: 540px;
    height: 354px;
  }
}

@media (max-width: 575px) {
  .u-section-18 .u-sheet-1 {
    min-height: 236px;
  }

  .u-section-18 .u-image-1 {
    width: 340px;
    height: 223px;
  }
}.u-section-19 .u-sheet-1 {
  min-height: 679px;
}

.u-section-19 .u-image-1 {
  width: 582px;
  height: 649px;
  margin: 15px auto;
}

@media (max-width: 767px) {
  .u-section-19 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-19 .u-image-1 {
    width: 540px;
    height: 602px;
  }
}

@media (max-width: 575px) {
  .u-section-19 .u-sheet-1 {
    min-height: 409px;
  }

  .u-section-19 .u-image-1 {
    width: 340px;
    height: 379px;
  }
}.u-section-20 .u-sheet-1 {
  min-height: 744px;
}

.u-section-20 .u-image-1 {
  width: 800px;
  height: 724px;
  margin: 0 auto 20px;
}

@media (max-width: 991px) {
  .u-section-20 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-20 .u-image-1 {
    width: 720px;
    height: 652px;
  }
}

@media (max-width: 767px) {
  .u-section-20 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-20 .u-image-1 {
    width: 540px;
    height: 489px;
  }
}

@media (max-width: 575px) {
  .u-section-20 .u-sheet-1 {
    min-height: 328px;
  }

  .u-section-20 .u-image-1 {
    width: 340px;
    height: 308px;
  }
}.u-section-21 .u-sheet-1 {
  min-height: 473px;
}

.u-section-21 .u-image-1 {
  width: 798px;
  height: 453px;
  margin: 0 auto 20px;
}

@media (max-width: 991px) {
  .u-section-21 .u-sheet-1 {
    min-height: 429px;
  }

  .u-section-21 .u-image-1 {
    width: 720px;
    height: 409px;
  }
}

@media (max-width: 767px) {
  .u-section-21 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-21 .u-image-1 {
    width: 540px;
    height: 307px;
  }
}

@media (max-width: 575px) {
  .u-section-21 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-21 .u-image-1 {
    width: 340px;
    height: 193px;
  }
}.u-section-22 .u-sheet-1 {
  min-height: 1037px;
}

.u-section-22 .u-image-1 {
  width: 660px;
  height: 1028px;
  margin: 0 auto 9px;
}

@media (max-width: 1199px) {
  .u-section-22 .u-sheet-1 {
    min-height: 1038px;
  }

  .u-section-22 .u-image-1 {
    height: 1029px;
  }
}

@media (max-width: 767px) {
  .u-section-22 .u-sheet-1 {
    min-height: 851px;
  }

  .u-section-22 .u-image-1 {
    width: 540px;
    height: 842px;
  }
}

@media (max-width: 575px) {
  .u-section-22 .u-sheet-1 {
    min-height: 539px;
  }

  .u-section-22 .u-image-1 {
    width: 340px;
    height: 530px;
  }
}.u-section-23 .u-sheet-1 {
  min-height: 346px;
}

.u-section-23 .u-image-1 {
  width: 884px;
  height: 337px;
  margin: 0 auto 9px;
}

@media (max-width: 991px) {
  .u-section-23 .u-sheet-1 {
    min-height: 283px;
  }

  .u-section-23 .u-image-1 {
    width: 720px;
    height: 274px;
  }
}

@media (max-width: 767px) {
  .u-section-23 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-23 .u-image-1 {
    width: 540px;
    height: 206px;
  }
}

@media (max-width: 575px) {
  .u-section-23 .u-sheet-1 {
    min-height: 139px;
  }

  .u-section-23 .u-image-1 {
    width: 340px;
    height: 130px;
  }
}.u-section-24 .u-sheet-1 {
  min-height: 620px;
}

.u-section-24 .u-image-1 {
  width: 872px;
  height: 596px;
  margin: 0 auto 24px;
}

@media (max-width: 991px) {
  .u-section-24 .u-sheet-1 {
    min-height: 516px;
  }

  .u-section-24 .u-image-1 {
    width: 720px;
    height: 492px;
  }
}

@media (max-width: 767px) {
  .u-section-24 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-24 .u-image-1 {
    width: 540px;
    height: 369px;
  }
}

@media (max-width: 575px) {
  .u-section-24 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-24 .u-image-1 {
    width: 340px;
    height: 232px;
  }
}.u-section-25 .u-sheet-1 {
  min-height: 500px;
}

.u-section-25 .u-image-1 {
  width: 871px;
  height: 490px;
  margin: 0 auto 10px;
}

@media (max-width: 991px) {
  .u-section-25 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-25 .u-image-1 {
    width: 720px;
    height: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-25 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-25 .u-image-1 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-25 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-25 .u-image-1 {
    width: 340px;
    height: 191px;
  }
}.u-section-26 .u-sheet-1 {
  min-height: 474px;
}

.u-section-26 .u-image-1 {
  width: 873px;
  height: 474px;
  margin: 0 auto;
}

@media (max-width: 991px) {
  .u-section-26 .u-sheet-1 {
    min-height: 391px;
  }

  .u-section-26 .u-image-1 {
    width: 720px;
    height: 391px;
  }
}

@media (max-width: 767px) {
  .u-section-26 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-26 .u-image-1 {
    width: 540px;
    height: 293px;
  }
}

@media (max-width: 575px) {
  .u-section-26 .u-sheet-1 {
    min-height: 184px;
  }

  .u-section-26 .u-image-1 {
    width: 340px;
    height: 184px;
  }
}.u-section-27 .u-sheet-1 {
  min-height: 765px;
}

.u-section-27 .u-image-1 {
  width: 671px;
  height: 756px;
  margin: 0 auto 9px;
}

@media (max-width: 767px) {
  .u-section-27 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-27 .u-image-1 {
    width: 540px;
    height: 608px;
  }
}

@media (max-width: 575px) {
  .u-section-27 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-27 .u-image-1 {
    width: 340px;
    height: 383px;
  }
}.u-section-28 .u-sheet-1 {
  min-height: 821px;
}

.u-section-28 .u-image-1 {
  width: 853px;
  height: 801px;
  margin: 0 auto 20px;
}

@media (max-width: 991px) {
  .u-section-28 .u-sheet-1 {
    min-height: 696px;
  }

  .u-section-28 .u-image-1 {
    width: 720px;
    height: 676px;
  }
}

@media (max-width: 767px) {
  .u-section-28 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-28 .u-image-1 {
    width: 540px;
    height: 507px;
  }
}

@media (max-width: 575px) {
  .u-section-28 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-28 .u-image-1 {
    width: 340px;
    height: 319px;
  }
}.u-section-29 .u-sheet-1 {
  min-height: 440px;
}

.u-section-29 .u-image-1 {
  width: 790px;
  height: 430px;
  margin: 0 auto 10px;
}

@media (max-width: 991px) {
  .u-section-29 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-29 .u-image-1 {
    width: 720px;
    height: 392px;
  }
}

@media (max-width: 767px) {
  .u-section-29 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-29 .u-image-1 {
    width: 540px;
    height: 294px;
  }
}

@media (max-width: 575px) {
  .u-section-29 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-29 .u-image-1 {
    width: 340px;
    height: 185px;
  }
}.u-section-30 .u-sheet-1 {
  min-height: 489px;
}

.u-section-30 .u-image-1 {
  width: 855px;
  height: 481px;
  margin: 0 auto 8px;
}

@media (max-width: 991px) {
  .u-section-30 .u-sheet-1 {
    min-height: 413px;
  }

  .u-section-30 .u-image-1 {
    width: 720px;
    height: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-30 .u-sheet-1 {
    min-height: 312px;
  }

  .u-section-30 .u-image-1 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-30 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-30 .u-image-1 {
    width: 340px;
    height: 191px;
  }
}.u-section-31 .u-sheet-1 {
  min-height: 496px;
}

.u-section-31 .u-image-1 {
  width: 853px;
  height: 479px;
  margin: 0 auto 17px;
}

@media (max-width: 991px) {
  .u-section-31 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-31 .u-image-1 {
    width: 720px;
    height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-31 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-31 .u-image-1 {
    width: 540px;
    height: 303px;
  }
}

@media (max-width: 575px) {
  .u-section-31 .u-sheet-1 {
    min-height: 208px;
  }

  .u-section-31 .u-image-1 {
    width: 340px;
    height: 191px;
  }
}.u-section-32 .u-sheet-1 {
  min-height: 491px;
}

.u-section-32 .u-image-1 {
  width: 855px;
  height: 481px;
  margin: 0 auto 10px;
}

@media (max-width: 991px) {
  .u-section-32 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-32 .u-image-1 {
    width: 720px;
    height: 405px;
  }
}

@media (max-width: 767px) {
  .u-section-32 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-32 .u-image-1 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-32 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-32 .u-image-1 {
    width: 340px;
    height: 191px;
  }
}